.menu {
	height:35px;
	position:relative;
	font-size:18px;
	z-index:500;
	font-variant: small-caps;
	border-left: solid 1px #999;
	border-right: solid 1px #999;
	background: url(mhatterg.gif) repeat-x;
}

.menu .table {
	display:table;
	margin:0 auto;
}

.menu .select,
.menu .currens {
margin:0; 
padding:0; 
list-style:none; 
display:table-cell; 
white-space:nowrap;
}

.menu li {
margin:0; 
padding:0; 
height:auto; 
float:left;
}

.menu .select a {
	display:block;
	height:35px;
	float:left;
	padding:0 20px 0 20px;
	text-decoration:none;
	line-height:35px;
	white-space:nowrap;
	color:#ddd;
	background: url(mhatterg.gif) repeat-x;
}

.menu .currens a {
	display:block;
	height:35px;
	float:left;
	padding:0 0 0 10px;
	text-decoration:none;
	line-height:35px;
	white-space:nowrap;
	color:#81160E;
	background: url(mhatterAktiv1.gif);
}


.menu .currens a b {
	display:block;
	padding:0 20px 0 10px;
	background: url(mhatterAktiv1.gif) right top;
}

.menu .select a:hover, 
.menu .select li:hover a {
	padding:0 0 0 10px;
	cursor:pointer;
	color:#FFD044;
	background: url(mhattergOn1.gif);
}

.menu .select a:hover b, 
.menu .select li:hover a b {
	display:block;
	float:left;
	padding:0 20px 0 10px;
	cursor:pointer;
	background: url(mhattergOn1.gif) right top;
}

.menu .select_alm {
display:none;
}

/* IE6 only */
.menu table {
border-collapse:collapse; 
margin:-1px; 
font-size:1em; 
width:0; 
height:0;
}

.menu .alm {
display:table; 
margin:0 auto; 
padding:0; 
list-style:none;
}

.menu .alm_active .currens_alm a, 
.menu .alm_active a:hover {
background:transparent;
}

.menu .select :hover .select_alm, 
.menu .currens .show {
	display:block;
	position:absolute;
	width:998px;
	top:35px;

background: 
	padding:0;
	z-index:100;
	left:0;
	text-align:center;
	background: url(alm_0.gif);
}

.menu .currens .show {
z-index:10;
}

.menu .select :hover .alm li a, 
.menu .currens .show .alm li a {
display:block; 
float:left; 
background:transparent; 
padding:0 10px 0 10px; 
margin:0; 
white-space:nowrap; 
border:0; 
color:#333333;
}

.menu .currens .alm li.alm_show a {
	color:#81160E;
	cursor:default;

	
	font-weight: bold;
	background: url(menu/alm_1.gif);
}

.menu .select :hover .alm li a:hover, 
.menu .currens .alm li a:hover {
	visibility:visible;
	color:#81160E;
	background: url(menu/alm_1.gif);
	text-decoration: underline;
}
